This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 321291 - F8 stops loading during boot after finding LVM volumes last message is "Creating root device"
F8 stops loading during boot after finding LVM volumes last message is "Creat...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
8
i386 Linux
low Severity high
: ---
: ---
Assigned To: LVM and device-mapper development team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-06 07:17 EDT by Stefano figura
Modified: 2009-01-08 23:55 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-08 23:55:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Actual screen pic of where F8 gets stuck (743.47 KB, image/jpeg)
2007-10-06 07:17 EDT, Stefano figura
no flags Details

  None (edit)
Description Stefano figura 2007-10-06 07:17:14 EDT
Description of problem:
After Fedora 7.92 is installed from DVD installation the system hangs on first
boot after the LVM volumes are found. The system would still respond to
CTRL+ALT+DEL and reboot or would respond to keyboard keystrokes (enter would
input a blank line) 


Version-Release number of selected component (if applicable):
Kernel is 2.6.23-0.214.rc8.git2.fc8


How reproducible:
Always when booting up the system


Steps to Reproduce:
1.Install fedora 8 Test 3 from DVD Media and install on LVM volume.
2.Reboot system for 1st startup
3.F8T3 gets stuck after LVM volumes are found
  
Actual results:
System stops on boot and is unusable

Expected results:
System should boot and should be fully functional

Additional info:
Will attach screesnshot of the screen showing where F8 gets stuck. I am a noob
so let me know what other info you need and I will provide.
Comment 1 Stefano figura 2007-10-06 07:17:14 EDT
Created attachment 218371 [details]
Actual screen pic of where F8 gets stuck
Comment 2 Stefano figura 2007-10-06 07:21:40 EDT
I am not sure if this is an issue with LVM or an issue with something that the
system is trying to load after LVM volumes are found. I have anyway filed
another bug [Bug 320691], this time for a F8T3 Live CD installation: anaconda
would crash after LVM volumes selection on the partitioning screen.
Comment 3 Stefano figura 2007-11-09 08:12:57 EST
Team,

This issue is also happening on a fresh installation of F8. I can use F8 fine
form a live cd but after installing F8 I get this issue. Can anyone help me or
at least let me know who can?
Comment 4 Stefano figura 2007-11-12 15:29:08 EST
I have finally removed rhgb and quiet when booting and I noticed that Fedora was
hanging while "trying to resume from (swap device)". I then deleted all swap
partitions and now it stops at "Creating root device".

I am not the only one:

http://www.fedoraforum.org/forum/showthread.php?t=171223&page=3
http://www.nabble.com/Fedora-8-install-hangs-at-the-message-%22Creating-root-device%22-p13688351.html
Comment 5 Bug Zapper 2008-11-26 02:55:24 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-08 23:55:39 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.